<div class="d-grid gap-2">
  <button class="btn btn-primary"type="button">Saisir activite</button>
  
</div>




<div class="table-responsive pt-3">
  <form>
    
    <div class="container">
      <div class="row">
        <div class="col-12">
          <table class="table table-bordered">
            <thead >
              <tr>
                
                <th scope="col" class="color">Type d'activite</th>
               
                <th scope="col"class="color">Actions</th>
              </tr>
            </thead >
            <tbody>
              <tr>
                
                <td class="text"><h5>Publication et brevet</h5></td>
               
                <td>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Auteur</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Intitulé</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Journal</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Base d'indexation</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Année</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                 
                  <button type="button" class="btn btn-success">Valider</button>

                 
                </td>
              </tr>
              <tr>
                
                <td ><h5>Comunnication nationnal/internationnal</h5></td>
                


                <td>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Acteurs</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Intitulés</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Manifestation</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Date</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Ville</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                     
                    
                 
                  <button type="button" class="btn btn-success">Valider</button>
                </td>
              </tr>
              

              <tr>
                
                <td ><h5>Stage et visite</h5></td> 
                


                <td>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Etablissement</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <div class="input-group mb-3">
                    <span class="input-group-text" id="inputGroup-sizing-default">Ville</span>
                    <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                  </div>
                  <h6>Copie de l'attestion du stage:</h6>
                  <div class="input-group mb-3">
                    <input type="file" class="form-control" id="inputGroupFile02">
                    
                  </div>
                 
                  
                     
                    
                 
                  <button type="button" class="btn btn-success">Valider</button>
                </td>
              </tr>
              
             

              
              
              
              
            </tbody>
          </table>
        </div>
      </div>
    </div>


    
  
    
  
  </form>
</div>
